<mat-nav-list>
  <a mat-list-item routerLink="/signup" (click)="onClose()" *ngIf="!(isAuth$ | async)">
    <mat-icon>face</mat-icon>
    <span class="nav-caption">SignUp</span>
  </a>
  <a mat-list-item routerLink="/login" (click)="onClose()" *ngIf="!(isAuth$ | async)">
    <mat-icon>input</mat-icon>
    <span class="nav-caption">Login</span>
  </a>
  <a mat-list-item routerLink="/training" (click)="onClose()" *ngIf="isAuth$ | async">
    <mat-icon>fitness_center</mat-icon>
    <span class="nav-caption">Training</span>
  </a>
  <mat-list-item>
    <button mat-icon-button (click)="onLogout()" *ngIf="isAuth$ | async">
      <mat-icon>eject</mat-icon>
      <span class="nav-caption">Logout</span>
    </button>
  </mat-list-item>
</mat-nav-list>
